/* CSS Document */
/*ñ߿ʽ*/
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
.side {
	border-bottom: #BECAE4 1px solid; 
	border-left: #BECAE4 1px solid; 
	border-top: #BECAE4 1px solid; 
	border-right: #BECAE4 1px solid; 
}

/*ҳӦʽ*/
body {
	color:#5a5a5a;
	background-position: center;
	text-align:center;
}

body,hr,div,td,span,.Normal,.Message,TFOOT,label,.NormalRed,.NormalBold,A,A:active {
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height:150%;
}

a{text-decoration:none;}

/*¼ģʽ*/
.label{
        color:#ffffff;
        font-size:12px;
        line-height:30px;
}
/*¼ҳʾʽ*/
.LoginTabs,A.LoginTabs:link,A.LoginTabs:active,A.LoginTabs:hover,A.LoginTabs:visited{
	font-weight: normal;
	font-size: 12px;
	color: #5a5a5a;
	font-family: Arial, sans-serif;
	text-decoration: none;
}

TR.MainMenu_MenuBar TD{

	color: #ffffff;
	font-size:14px;
	font-weight:bold;
	padding:0px 4px 0px 4px;
	height:40px;
	text-align:center;
	line-height:30px;
	font-family:微软雅黑;
	width:120px;
	line-height:32px;




	
}

/*˵下啦菜单的样式*/
.MainMenu_MenuItem {
	cursor: hand;
	color: #ffffff;
	font-weight:bold;
	font-size: 14px;
	border-left: #808080 0px solid;
	border-bottom: #808080 0px solid;
	border-top: #0B7AD4 0px solid;
	border-right: #808080 0px solid;
	padding:0px 4px 0px 4px;
	text-align:center;
height:30px;
			width:120px;

}

/*菜单选中项的样式ʽ*/
TR.MainMenu_MenuItemSel TD{
	color:#ffffff;
	font-size: 14px; /*must be pixel to match repeat*/
	font-weight:bold;
	padding:0px 4px 0px 4px;
	height:40px;	
	border:0px solid #449fd0;
	
	line-height:32px;
	text-align:center;
	font-family:微软雅黑;
		background:#0D64CE;
			width:120px;


}

/*下拉菜单选中项的样式ʽ*/
.MainMenu_MenuItemSel{
	color: #ffffff;
	font-size: 14px; /*must be pixel to match repeat*/
	font-weight:bold;
	padding:0px 4px 0px 4px;
	height:24px;	
	text-align:center;
	height:30px;
				width:120px;
}

/*˵ıʽ*/
.MainMenu_SubMenu {
	border-left: #fff 0px solid;
	border-bottom: #fff 0px solid;
	border-top: #0B7AD4 0px solid;
	border-right: #fff 0px solid;
	background-color: #02B2E5;
	z-index: 1000;
}



/*˵еӼʽ*/
.MainMenu_MenuIcon{ display:none; }
.MainMenu_MenuArrow{ display:none; }
.MainMenu_RootMenuArrow{ display:none; }
.MainMenu_MenuBreak{ display:none; }

/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: none;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}

body {
	margin:0 0;
	padding:0;
}
/*ҳʽ*/
A:link{
	color:#000000;
}

/*ҳӷʹʽ*/
A:visited{color:#000000;}

/*ҳƶȥʽ*/
A:hover{color:#000000;
}
#wrapper {
	width:998px;
	margin:0 0;
	
}
.loginplane {
	text-align:right;
	margin:20px 0 0 0;
	height:30px;
	background:none;
	padding:0 10px 0 0;
	color:#FFFFF5;


}
a.SkinObject:link, a.SkinObject:visited
{
color:#fff!important; 	
font-size:12px;
font-family:"宋体";

}

.banner {
	width:998px;
	height:89px;
	background:url(banner.jpg) top left no-repeat;
}

.menu {
	width:998px;
	height:38px;
	background:url(menu.jpg) top center repeat-x;
}


.bottom {
 background:none;
 height:70px;
 width:980px;
 
}


.MainMenu_MenuItem img, .MainMenu_MenuItemSel img {
	width:0px;
	display:none;
}

.shut{background:url(shut.png) top center repeat-y; padding-top:8px;}
.ht{background:url(ht.png) top left no-repeat;}


/*tab1轮换*/
* {list-style-type:none;  text-decoration:none; margin:0; padding:0;}
.tab1 {width:720px; height:260px; overflow:hidden; margin:0 0 0 0px;}
.tab1_title {width:720px; height:32px; background:url(tab1.png)  no-repeat; overflow:hidden;}
.tab1_title li {display:block; float:left; margin:0 0 0 0; display:inline; text-align:center;}
.tab1_title li a {display:block; width:112px; height:32px; line-height:28px; color:#fff;}
.tab1_title li a:hover {color:#f0f0f0; text-decoration:underline;}
.tab1_title_bg1 {background-position:0 1px;}
.tab1_title_bg2 {background-position:0 -30px;}
.tab1_title_bg3 {background-position:0 -62px;}
.tab1_title_bg4 {background-position:0 -95px;}
.tab1_con {display:block; width:720px; height:auto; margin-left:2px; overflow:hidden;}
#dnn_dnnBREADCRUMB_lblBreadCrumb a{
color:#ffffff;
font-family:微软雅黑;
font-size:12px;
}
.zhichen {
    float: left;
    width: 80px;
    font-weight: bold;
}
.wp_articlecontent .list-paddingleft-2 {
    
    width: 620px;
	padding-left:0px;
}
.wp_editor_art_paste_table td {
    background: none;
}
.zhichen {
    float: left;
    width: 80px;
    font-weight: bold;
}
ul.jiaoshiname li {
    width: 10%;
    float: left;
    list-style: none;
}
.zyls {
    margin-top: 20px;
}
.bt {
    font-family: microsoft yahei;
    font-size: 16px;
    border-bottom: 2px #009ad8 solid;
    line-height: 37px;
    margin-bottom: 10px;
}
.Article_Content p{font-size:14px;line-height: 30px;text-align: left; font-family:"宋体";}
.Article_Content div{font-size:14px;line-height: 30px;font-family:"宋体";}
.Article_Content span{font-size:14px;line-height: 30px;font-family:"宋体";}
.Article_Content font{font-size:14px;line-height: 30px;font-family:"宋体";}